body {
		background: #969696;
		scrollbar-3dlight-color: #ffffff;
		scrollbar-base-color: #000000;
		scrollbar-darkshadow-color: #f0f0f0;
		scrollbar-face-color: #99CAE8; /*ers*/
		scrollbar-highlight-color: #dcdcdc; /*schatten-links*/
		scrollbar-shadow-color: #000000; /*schatten-rechts*/
		scrollbar-track-color: #f0f0f0; /*untergrund-farbe*/
		scrollbar-arrow-color: #ffffff; /*pfeile*/
		}
#border {
		margin: 0px 0px 0px 0px;
		border-top:solid 0px #F1F1F1;
		border-left:solid 0px #F1F1F1;
		border-right:solid 0px #F1F1F1;
		border-bottom:solid 0px #F1F1F1;
}
.navlist a,
.border-tab {
        padding: 2px;
        background: #FFFFFF;
			}      
   .border-td  {
		margin: 2px 2px 2px 2px;
        padding: 2px 2px 2px 2px;
		border-top:solid 1px #F1F1F1;
		border-left:solid 1px #F1F1F1;
		border-right:solid 1px #F1F1F1;
		border-bottom:solid 1px #F1F1F1;
        background: #e9e9e9;
			}
/* Gesamtbreite der Site*/
    #frame {
		width:945px;
		margin-right:auto;
		margin-left:auto;
		margin-top:1px;
		padding:0px;
		BACKGROUND: #FFFFFF;
		}
/* ----- LAYOUT / CONTENT --------------*/
#contentleft {
		width:270px;
		padding:0px;
		float:left;
		text-align:left;
        border-left: solid 0px #ff0000;
        padding-bottom: 50px;
        BACKGROUND: #e2d261;
		}
.bgcolor_links {
        BACKGROUND: #e9df96;
		}
	
	#contentcenter {
		width:670px;
		padding:0px;
		float:left;
		background:#FFFFFF;
		text-align:left;
        border-left:solid 1px #939393;
		}
	#contentheader {
		background:#bdd3df
		}
	p,pre {
		margin:0px 10px 10px 10px;
		}
	li {
		border:solid 0px red;
		}
	#header{
		margin:0px;
		}
	#contentheader h1 {
		font-size:14px;
		padding:10px;
		margin:0px;
		}
		
	#contentright p { 
		font-size:10px
		}
	#content_form {
		margin:0px 10px 10px 40px;
		}
	#tipDay {
	    float:right;
	    width:250px;
	    background:#FFF3AC;
		}
	#linkback {
	    float:right;
	    width:55px;
		padding-top:8px;
		}
    .rot {
		COLOR: #b1002f;
        margin-left:auto;
		}
	#footer {
		font-size: 12px; 
		FONT-WEIGHT: bold;
		margin-bottom: 20px;
		margin-right: 15px;
		border:solid 0px red;
	    float:right;
		padding-top: 40px;
		}	
/* ----- FONT ------------- */
html, body, div, p, ul, ol, 
span, a, table, tr, td, form, img, li {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif; 
	/* text-align:left; */
	line-height: 15px;
}

/* Font Content */
#pathway_text {
	overflow: hidden;
	line-height: 1.2em; /* fuer MAC wichtig */
	padding-left: 25px;
	padding-right: 40px;
	font-size: 12px;
}
h1 {
	font-size: 24px; 
	font-weight: bold;
	margin: 25px 2px 2px 0px;
	padding: 3px 0px 3px 3px;
	color: #6f6d6d;
	border-bottom:solid 1px #017DC5;
	line-height: 30px;
	}
h2 {
	font-size: 18px; 
	line-height: 24px; 
	font-weight: bold;
	padding: 10px 0px 0px 0px;

	}
h3 {
	font-size: 16px; 
	line-height: 24px; 
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	}
h4 {
	font-size: 14px; 
	line-height: 22px; 
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin-bottom: 0px;
	}
h5 {
	font-size: 12px; font-weight: bold;
	border:solid 2px red;
	padding: 0px 0px 0px 0px;
	margin-bottom: 2px;
	}

h6 {
	font-size: 11px; font-weight: normal;
	border:solid 0px red;
	padding: 0px 0px 2px 0px;
	margin-bottom: 0px;
	color: #845303;
	}
h7 {
	font-size: 11px; font-weight: bold;
	border:solid 0px red;
	padding: 0px 0px 0px 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
.ticker { color:#660033; }
.blaubox { background-color:#CCE3F1; padding:3px; margin:0px; }
.gelbbox { background-color:#FFFF66; padding:3px; margin:0px; }
/* ----- NAVIGATION ---------------------------------------- */
body#startseite a#startseite_menu {
border-bottom:5px solid #017dc5;
}
body#badminton a#badminton_menu {
border-bottom:5px solid #017dc5;
}
/* ----- NAVIGATION OBEN ANFANG ------------- */
.navcontainer
        {
        float:left;
        }
        .navlist ul
        {
        margin-left: 0;
        padding-left: 0;
        }
        
        .navlist li
        {
        display: inline;
        list-style-type: none;
        }
        
        .navlist a { 
        PADDING: 2px 20px 4px 20px; 
        }
        
        .navlist a:link, .navlist a:visited
        {
        color: #fff;
        background-color: #b1002f;
        text-decoration: none;
        }
        
        .navlist a:hover
        {
        color: #fff;
        background-color: #369;
        text-decoration: none;
        }
/* ----- NAVIGATION OBEN ENDE ------------- */
A:link.two 			{color: #017DC5;}
A:hover.two  		{color: #FFFFFF;}
/* ----- ENDE NAVIGATION ----------------- */
/* --- Formular Vorgaben --- */
.texth8 {
PADDING-LEFT: 2px; FONT-SIZE: 11px; COLOR: #7B1C00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; FONT-WEIGHT: normal;
}
.inputtext {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 250px; COLOR: #7B1C00; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #fafafa; TEXT-DECORATION: none
}
.inputtextarea {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 20px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 250px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 150px; BACKGROUND-COLOR: #fafafa; TEXT-DECORATION: none
}
.inputbutton {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
/* Wichtige Farben
	Blau hintergrund /super hell/ = #DAECF7
	Blau hintergrund /sehr hell/ = #99CAE8
	Blau hintergrund /dunkel/ = #3489CC
	Blau linke Spalte /super dunkler/ = #017DC5
	Grau Mitte /content/ = #F1F1F1
	Rot hell = #F8A38E
	Orange = #F7835E
*/